The gtkunixprint Class Reference
Prev |  | Next

## The gtkunixprint Class Reference

Table of Contents

gtkunixprint.PageSetupUnixDialog — a dialog for setting up a printer page on Unix (new in PyGTK 2.10)
gtkunixprint.Printer — an object representing a print in Unix (new in PyGTK 2.10)
gtkunixprint.PrintJob — an object that represents a print job (new in PyGTK 2.10)
gtkunixprint.PrintUnixDialog — an dialog for selecting a printer in Unix (new in PyGTK 2.10)
gtkunixprint Functions — the built-in functions of the gtkunixprint module
gtkunixprint Constants — the built-in constants of the gtkunixprint module (new in PyGTK 2.10)

Prev |  | Next
pangocairo Constants | Home | gtkunixprint.PageSetupUnixDialog